# Uses of Interface
org.lwjgl.opengl.ARBDebugOutputCallback.Handler

Packages that use ARBDebugOutputCallback.Handler
Package
Description
org.lwjgl.opengl

## Uses of ARBDebugOutputCallback.Handler in org.lwjgl.opengl

Constructors in org.lwjgl.opengl with parameters of type ARBDebugOutputCallback.Handler
Modifier
Constructor
Description
``
`ARBDebugOutputCallback(ARBDebugOutputCallback.Handler handler)`
Creates an ARBDebugOutputCallback with the specified callback handler.